Bug 114932 - HTML Editor needs to be resized for content types
Summary: HTML Editor needs to be resized for content types
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 17:03 UTC by Lindsay Ould
Modified: 2010-09-03 14:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-02-04 17:03:35 UTC
Description of problem:Where only one HTML editor is present e.g. 
article, the editor is too big and you have to scroll down to get to 
the save button.  Please can it be resized so that the save button 
can be seen on the visible screen - it should display with a scroll 
bar so that you can add a long piece of text easily


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.create new article
2.go to body text step
3.view editor
  
Actual results:


Expected results:


Additional info:

Comment 1 Scott Seago 2004-02-04 18:31:56 UTC
The text area already has a scrollbar when there is a long piece of
text, so the only issue here is how long to make the text box.
Currently it's set to 40 rows. How much shorter should it be? Would 20
rows (half size) be right, or would 30 be more appropriate?

Comment 2 Scott Seago 2004-02-05 19:26:04 UTC
I've changed the body text step editor size to 25 rows instead of 40.
For really small browser windows, there still may be some scrolling,
but I can't really make it smaller than 25 rows as it will then be too
small for normal editing for other users. Change @40115

Comment 3 David Lawrence 2006-07-18 03:04:18 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.